<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<!-- Components that appear as a part of Login screen only -->

<include src="../gaia_password_changed.html">
<include src="../oobe_supervision_transition.html">
<include src="../active_directory_password_change.html">
<include src="../encryption_migration.html">
<include src="../update_required_card.html">
<include src="../oobe_terms_of_service.html">
<include src="../offline_login.html">
